@charset "UTF-8";
* {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  border: 0;
  margin: 0;
  padding: 0;
}

main {
  overflow: hidden;
}

pre {
  overflow: scroll;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

figure {
  margin: 0 !important;
}

html {
  font-size: 62.5%;
}

body {
  color: #222;
  font-family: 'Open Sans', 'Helvetica', Arial, sans-serif;
  font-size: 1.3rem;
  line-height: 1.5;
}
body ::-moz-selection {
  background: rgba(247, 125, 3, 0.9);
}
body ::selection {
  background: #fee3c8;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1.3rem;
}

h1,
h2,
h3,
h4,
.text-large {
  line-height: 1.2;
}

h1 {
  font-size: 3rem;
  font-family: 'Open Sans', 'Helvetica', Arial, sans-serif;
  line-height: 1.2;
}

h2 {
  color: #f77d03;
  font-size: 2.5rem;
}

h3,
h4,
.text-medium {
  font-size: 1.8rem;
}

h1,
h2,
h3,
h4,
h5,
h6,
hgroup,
ul,
ol,
dd,
p,
figure,
pre,
table,
fieldset,
hr {
  margin-top: 0;
  margin-bottom: 2rem;
}

a {
  color: inherit;
  text-decoration: none;
  color: #050505;
}

@media (min-width: 768px) {
  .text-large {
    font-size: 2.4rem;
  }
  h1 {
    font-size: 4.8rem;
  }
  h2 {
    font-size: 3.2rem;
  }
  h3,
  .text-medium {
    font-size: 2.4rem;
  }
  h4 {
    font-size: 2rem;
  }
}

@media (min-width: 1024px) {
  body {
    font-size: 1.5rem;
  }
}

@media (min-width: 1440px) {
  .text-large {
    font-size: 2.8rem;
  }
  h1 {
    font-size: 4.2rem;
  }
}

@media (min-width: 1920px) {
  h1 {
    font-size: 4.8rem;
    margin-bottom: 4rem;
  }
  h2 {
    font-size: 3.6rem;
  }
}

.arrow-down {
  border-left: 2px solid #444;
  border-bottom: 2px solid #444;
  display: inline-block;
  height: 10px;
  width: 10px;
  transform: rotate(-45deg);
  margin-right: 1em;
  position: relative;
  top: -2px;
}

.container,
.section-headline {
  margin: 0 auto;
}

.row {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

.col {
  width: 100%;
}

.col,
[class*='col'] {
  padding: 0 2rem;
}

.col-xs-12 {
  width: 100%;
}

@media (max-width: 374px) {
  .container,
  .section-headline {
    width: 100%;
  }
  .col-xs-12 {
    width: 100%;
  }
}

@media (min-width: 425px) {
  .container,
  .section-headline {
    width: 380px;
  }
}

@media (min-width: 768px) {
  .container,
  .section-headline {
    width: 700px;
  }
}

@media (min-width: 1024px) {
  .container,
  .section-headline {
    width: 980px;
  }
  .row {
    flex-direction: row;
  }
  .col {
    padding: 0 2rem;
  }
  .col-lg-1 {
    flex-basis: 8.3334%;
    max-width: 8.3334%;
  }
  .col-lg-2 {
    flex-basis: 16.6667%;
    max-width: 16.6667%;
  }
  .col-lg-3 {
    flex-basis: 25%;
    max-width: 25%;
  }
  .col-lg-4 {
    flex-basis: 33.3334%;
    max-width: 33.3334%;
  }
  .col-lg-5 {
    flex-basis: 41.6667%;
    max-width: 41.6667%;
  }
  .col-lg-6 {
    flex-basis: 50%;
    max-width: 50%;
  }
  .col-lg-7 {
    flex-basis: 58.31%;
    max-width: 58.31%;
  }
  .col-lg-8 {
    flex-basis: 66.6667%;
    max-width: 66.6667%;
  }
  .col-lg-10 {
    flex-basis: 83.3333%;
    max-width: 83.3333%;
  }
  .col-lg-12 {
    flex-basis: 100%;
    max-width: 100%;
  }
  .offset-left-2 {
    margin-left: 16.6667%;
  }
}

@media (min-width: 1280px) {
  .container,
  .section-headline {
    width: 1250px;
  }
}

@media (min-width: 1920px) {
  .container,
  .section-headline {
    width: 1440px;
  }
}

/**
 * GRID
 */
.grid {
  display: grid;
}
.grid-gutter {
  grid-gap: 3rem;
}
.grid-border {
  border-top: 2px solid #050505;
  border-left: 2px solid #050505;
}

@media (min-width: 768px) {
  .grid-4-4-4 {
    grid-template-columns: 1fr 1fr;
  }
}

@media (min-width: 1024px) {
  .grid-6-6 {
    grid-template-columns: 1fr 1fr;
  }
  .grid-4-4-4 {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

#container {
  position: relative;
}

@media (min-width: 1024px) {
  #container {
    margin-top: 120px;
  }
}

.reset-margin {
  margin: 0 !important;
}

.panel,
.hero {
  padding: 10rem 0;
}
.panel p:first-of-type,
.hero p:first-of-type {
  margin-bottom: 2rem;
}
.panel p:last-of-type,
.hero p:last-of-type {
  margin-top: 0;
  margin-bottom: 0;
}
.panel p:last-of-type + *,
.hero p:last-of-type + * {
  margin-top: 2rem;
  display: inline-block;
}

.invisible {
  display: none;
  position: absolute;
}

.bg-white {
  background: #fff;
}

.bg-gray {
  background: #abaeb1;
}

.bg-darkgray {
  background: #464646;
  color: #fff;
}
.bg-darkgray * {
  color: #fff;
}

.bg-secondary-color {
  background: #97b1bf;
  color: #fff;
}
.bg-secondary-color * {
  color: #fff;
}

.text-huge {
  font-size: 3.6rem;
}

.text-white {
  color: #fff;
}

.text-black {
  color: #050505;
}

.text-orange {
  color: #f77d03;
}

.text-light {
  font-weight: lighter !important;
}

.text-large {
  font-size: 2rem;
}

.text-uppercase {
  text-transform: uppercase;
}

.full-height {
  min-height: 100vh;
  align-items: center;
}

.p-4 {
  padding: 4rem;
}

.pt-4 {
  padding-top: 4rem;
}

.pl-4 {
  padding-left: 4rem !important;
}

.pl-8 {
  padding-left: 8rem !important;
}

.pr-8 {
  padding-right: 8rem !important;
}

.pb-8 {
  padding-bottom: 8rem;
}

.mt-4 {
  margin-top: 4rem;
}

.mt-8 {
  margin-top: 8rem;
}

.mb-2 {
  margin-bottom: 2rem;
}

.mb-4 {
  margin-bottom: 4rem;
}

.mb-8 {
  margin-bottom: 8rem;
}

.ml-auto {
  margin-left: auto;
}

.p-2 {
  padding: 2rem;
}

.justify-space-between {
  display: flex;
  justify-content: space-between;
}

.justify-content-end {
  justify-content: flex-end;
}

.center-vertically {
  display: flex;
  align-items: center;
}

.center-horizontally {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.align-flex-end {
  display: flex;
  align-items: flex-end;
}

.align-center {
  display: flex;
  align-items: center;
}

.bg-orange {
  background: #f77d03;
}

.bg-darkblue1 {
  background: #3f5b69;
}

.bg-hellblau {
  background: #9fbcc4;
}

.bg-beige {
  background: #e2dcd2;
}

.bg-dark {
  background: #050505;
}
.bg-dark * {
  color: #fff;
}

.bg-gradient {
  background: linear-gradient(115deg, #f77d03, #97b1bf);
}

.shadow {
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-padded {
  background: #fff;
  box-shadow: 10px 0 0 white, -10px 0 0 white;
}

.tablet-only {
  display: none;
}

.desktop-only {
  display: none;
}

@media (min-width: 768px) and (max-width: 1023px) {
  .mobile-only {
    display: none !important;
  }
  .tablet-only {
    display: block;
  }
  .text-huge {
    font-size: 3.6rem;
  }
}

@media (min-width: 1024px) {
  .mobile-and-tablet-only {
    display: none !important;
  }
  .mobile-only {
    display: none !important;
  }
  .desktop-only {
    display: block;
  }
  .panel,
  .hero {
    padding: 4rem 0;
  }
  .flex-container {
    display: flex;
  }
  .text-huge {
    font-size: 4.2rem;
  }
}

@media (min-width: 1280px) {
  .text-huge {
    font-size: 5.4rem;
  }
}

@media (min-width: 1440px) {
  .panel,
  .hero {
    padding: 8rem 0;
  }
  .text-huge {
    font-size: 7.2rem;
  }
}

@media (max-width: 1023px) {
  .column-reverse-sm {
    flex-direction: column-reverse;
  }
  .linebreak-sm {
    display: block;
  }
  .p-4 {
    padding: 2rem;
  }
  .mt-4-sm {
    margin-top: 4rem;
  }
}

.two-column {
  column-count: 2;
  column-gap: 2rem;
  padding: 0 !important;
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v17-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
    url('../fonts/open-sans-v17-latin-regular.eot?#iefix')
      format('embedded-opentype'),
    url('../fonts/open-sans-v17-latin-regular.woff2') format('woff2'),
    url('../fonts/open-sans-v17-latin-regular.woff') format('woff'),
    url('../fonts/open-sans-v17-latin-regular.ttf') format('truetype'),
    url('../fonts/open-sans-v17-latin-regular.svg#OpenSans') format('svg');
  /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v17-latin-italic.eot');
  /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
    url('../fonts/open-sans-v17-latin-italic.eot?#iefix')
      format('embedded-opentype'),
    url('../fonts/open-sans-v17-latin-italic.woff2') format('woff2'),
    url('../fonts/open-sans-v17-latin-italic.woff') format('woff'),
    url('../fonts/open-sans-v17-latin-italic.ttf') format('truetype'),
    url('../fonts/open-sans-v17-latin-italic.svg#OpenSans') format('svg');
  /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v17-latin-700.eot');
  /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
    url('../fonts/open-sans-v17-latin-700.eot?#iefix')
      format('embedded-opentype'),
    url('../fonts/open-sans-v17-latin-700.woff2') format('woff2'),
    url('../fonts/open-sans-v17-latin-700.woff') format('woff'),
    url('../fonts/open-sans-v17-latin-700.ttf') format('truetype'),
    url('../fonts/open-sans-v17-latin-700.svg#OpenSans') format('svg');
  /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v17-latin-800.eot');
  /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
    url('../fonts/open-sans-v17-latin-800.eot?#iefix')
      format('embedded-opentype'),
    url('../fonts/open-sans-v17-latin-800.woff2') format('woff2'),
    url('../fonts/open-sans-v17-latin-800.woff') format('woff'),
    url('../fonts/open-sans-v17-latin-800.ttf') format('truetype'),
    url('../fonts/open-sans-v17-latin-800.svg#OpenSans') format('svg');
  /* Legacy iOS */
}

.aos {
  opacity: 0;
  transition: opacity 0.5s ease;
}
.aos.is-visible {
  opacity: 1;
}

.btn a {
  color: inherit;
  text-decoration: none;
  background: #fff;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
  border-radius: 25px;
  color: #050505 !important;
  display: inline-block;
  font-family: 'Open Sans', 'Helvetica', Arial, sans-serif;
  font-size: 1.3rem;
  font-weight: bold;
  text-transform: uppercase;
  width: unset;
  padding: 0.75em 2.75em 0.65em;
  min-width: 160px;
  text-align: center;
  margin-top: 4rem;
  transition: all 0.25s ease;
  margin-top: 2rem;
}
.btn a:hover {
  background: #f77d03 !important;
  color: #fff !important;
}

.btn-primary {
  background: #fff;
  color: #fff;
}

.btn-secondary {
  background: #050505;
  color: #fff;
}

button.btn {
  background: #fff;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
  border-radius: 25px;
  color: #050505 !important;
  display: inline-block;
  font-family: 'Open Sans', 'Helvetica', Arial, sans-serif;
  font-size: 1.3rem;
  font-weight: bold;
  text-transform: uppercase;
  width: unset;
  padding: 0.75em 2.75em 0.65em;
  min-width: 160px;
  text-align: center;
  margin-top: 4rem;
  transition: all 0.25s ease;
  margin-top: 2rem;
}
button.btn:hover {
  background: #f77d03 !important;
  color: #fff !important;
}
button.btn-sm {
  min-width: unset;
  padding: 0.5em 1.5em;
  font-size: 1.4rem;
}
button.btn-primary {
  background: #fff;
  color: #fff;
}
button.btn-secondary {
  background: #050505;
  color: #fff;
}

.hamburger {
  padding: 15px 15px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
}
.hamburger:hover {
  opacity: 0.7;
}
.hamburger.is-active:hover {
  opacity: 0.7;
}
.hamburger.is-active .hamburger-inner {
  background-color: #050505;
}
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
  background-color: #050505;
}

.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative;
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px;
  width: 40px;
  height: 3px;
  background-color: #050505;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}
.hamburger-inner::before,
.hamburger-inner::after {
  width: 40px;
  height: 3px;
  background-color: #050505;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}
.hamburger-inner::before,
.hamburger-inner::after {
  content: '';
  display: block;
}
.hamburger-inner::before {
  top: -10px;
}
.hamburger-inner::after {
  bottom: -10px;
}

.hamburger--collapse .hamburger-inner {
  top: auto;
  bottom: 0;
  transition-duration: 0.13s;
  transition-delay: 0.13s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--collapse .hamburger-inner::after {
  top: -20px;
  transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1),
    opacity 0.1s linear;
}
.hamburger--collapse .hamburger-inner::before {
  transition: top 0.12s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1),
    transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--collapse.is-active .hamburger-inner {
  transform: translate3d(0, -10px, 0) rotate(-45deg);
  transition-delay: 0.22s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.hamburger--collapse.is-active .hamburger-inner::after {
  top: 0;
  opacity: 0;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333),
    opacity 0.1s 0.22s linear;
}
.hamburger--collapse.is-active .hamburger-inner::before {
  top: 0;
  transform: rotate(-90deg);
  transition: top 0.1s 0.16s cubic-bezier(0.33333, 0, 0.66667, 0.33333),
    transform 0.13s 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.section-headline {
  position: relative;
  margin-top: 2rem;
  margin-bottom: 8rem;
}
.section-headline p {
  text-align: center;
  text-transform: uppercase;
}
.section-headline strong {
  background: #fff;
  padding: 2rem 4rem;
  position: relative;
  z-index: 2;
  margin-left: 50%;
}
.section-headline::before,
.section-headline::after {
  background: #050505;
  content: '';
  display: block;
  position: absolute;
  top: 13px;
  height: 1px;
  width: 100px;
}
.section-headline::before {
  left: 0;
  width: 100%;
}
.section-headline::after {
  right: 50%;
  width: calc(50% - 10rem);
}

@media (max-width: 1023px) {
  .section-headline::before,
  .section-headline::after {
    top: 9px;
  }
  .section-headline::before {
    left: 50%;
    width: calc(50% - 3rem);
  }
  .section-headline::after {
    right: calc(50% + 0rem);
    width: calc(50% - 3rem);
  }
  .section-headline p strong {
    margin-left: 0;
    padding: 0 2rem;
  }
}

.accordion-item {
  padding: 2rem 0 0 0;
  border-bottom: 1px solid #fff;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}
.accordion-item .accordion-header {
  padding-right: 2rem;
}
.accordion-item::before,
.accordion-item::after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  background: #fff;
}
.accordion-item::before {
  height: 20px;
  width: 4px;
  right: 8px;
  transition: all 0.25s ease;
  transform-origin: center;
}
.accordion-item::after {
  height: 4px;
  width: 20px;
  top: 28px;
}
.accordion-item.active::before {
  transform: rotate(90deg);
}
.accordion-item .accordion-content {
  height: 0;
  transition: height 0.5s ease;
}
.accordion-item .accordion-content p:last-of-type {
  padding-bottom: 2rem !important;
}
.accordion-item.active .accordion-content {
  display: block;
  opacity: 1;
  transition: height 0.5s ease;
}

@media (max-width: 1023px) {
  .accordion-item::before {
    height: 16px;
    width: 2px;
    right: 7px;
  }
  .accordion-item::after {
    height: 2px;
    width: 16px;
    top: 27px;
  }
}

@media (min-width: 1024px) {
  .overlappingText.rightColumn {
    position: relative;
    margin: 0;
    width: 100%;
    padding-top: 0;
  }
  .overlappingText.rightColumn .ce_text {
    width: calc(100% + 16rem);
    position: absolute;
    left: -16rem;
    background: white;
    padding: 4rem;
  }
  .overlappingTextSm.rightColumn {
    position: relative;
    margin: 0;
    width: 100%;
    padding-top: 0;
  }
  .overlappingTextSm.rightColumn .ce_text {
    width: calc(100% + 4rem);
    position: absolute;
    left: -4rem;
    background: white;
    padding: 2rem;
  }
  .overlappingTextSm.leftColumn {
    position: relative;
    margin: 0;
    width: 100%;
    padding-top: 0;
  }
  .overlappingTextSm.leftColumn .ce_text {
    width: calc(100% + 4rem);
    position: absolute;
    right: -4rem;
    background: white;
    padding: 2rem;
  }
}

form .invisible,
.form .invisible {
  display: none;
  position: absolute;
}

form .widget,
.form .widget {
  margin-top: 3rem;
}

form select,
form textarea,
form input,
.form select,
.form textarea,
.form input {
  font-size: 1.3rem;
}

form label,
form input,
.form label,
.form input {
  display: block;
}

form label,
.form label {
  font-weight: bold;
}
form label .sr-only,
.form label .sr-only {
  display: none;
}

form input,
.form input {
  border-radius: 0;
  border: none;
  border-bottom: 1px solid #abaeb1;
  color: #222;
  padding: 0.5em;
  padding-left: 0;
  width: 100%;
}
form input[type='text'],
form input[type='email'],
.form input[type='text'],
.form input[type='email'] {
  margin-bottom: 1em;
}

form input[type='submit'],
form button[type='submit'],
.form input[type='submit'],
.form button[type='submit'] {
  background: #fff;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
  border-radius: 25px;
  color: #050505;
  font-family: 'Open Sans', 'Helvetica', Arial, sans-serif;
  font-size: 1.3rem;
  font-weight: bold;
  text-transform: uppercase;
  width: unset;
  padding: 0.75em 2.75em 0.65em;
  min-width: 160px;
  text-align: center;
  margin-top: 4rem;
  transition: all 0.25s ease;
}
form input[type='submit']:hover,
form button[type='submit']:hover,
.form input[type='submit']:hover,
.form button[type='submit']:hover {
  background: #f77d03 !important;
  color: #fff !important;
  cursor: pointer;
}

form input:focus,
form button:focus,
.form input:focus,
.form button:focus {
  outline: none;
}

form select,
.form select {
  color: #222 !important;
  width: 100%;
  padding: 0.5em;
}

form button,
.form button {
  background: #fff;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
  border: none;
  border-radius: 25px;
  color: #222;
  font-weight: bold;
  font-family: 'Open Sans', 'Helvetica', Arial, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  padding: 0.75em 2em 0.75em;
  margin-top: 1rem;
  margin-right: 1rem;
}

form fieldset,
.form fieldset {
  border: 0;
  padding: 0;
}
form fieldset span,
.form fieldset span {
  display: flex;
  padding: 0.5rem 0;
}
form fieldset span input,
.form fieldset span input {
  width: 20px;
  height: 20px;
  margin-right: 1.5rem;
}

form textarea,
.form textarea {
  font-family: 'Open Sans', 'Helvetica', Arial, sans-serif;
  width: 100%;
  padding: 0.5em;
  margin-top: 1rem;
}

form .datenschutz-checkbox,
.form .datenschutz-checkbox {
  margin-top: 1rem;
  font-size: 1.3rem;
}
form .datenschutz-checkbox input,
.form .datenschutz-checkbox input {
  position: relative;
  top: -2px;
}
form .datenschutz-checkbox label,
.form .datenschutz-checkbox label {
  font-weight: lighter;
}

.square {
  position: relative;
}
.square::after {
  content: '';
  display: block;
  padding-bottom: 100%;
}
.square .inner {
  position: absolute;
  width: calc(100% - 4rem);
  height: calc(100% - 4rem);
}

body.cookiebar-active {
  padding-bottom: 50px;
}

.cookiebar button.btn {
  margin-top: 0;
}

#news,
.mod_newslist {
	overflow: visible;
}

.layout_latest {
	position: relative;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
	overflow: visible;
	padding: 2rem;
	z-index: 2;
}

.layout_latest::after {
  content: '';
  display: block;
  padding-bottom: 100%;
}

.layout_latest .inner {
  position: absolute;
  width: calc(100% - 4rem);
  height: calc(100% - 4rem);
}

.layout_latest .info {
  color: #abaeb1;
}
.layout_latest .bottom {
  position: absolute;
  bottom: 0;
}
.layout_latest .categories {
  padding: 0;
  margin: 0;
  list-style: none;
  margin-top: 0 !important;
}
.layout_latest .categories span {
  color: #abaeb1;
  font-style: italic;
}
.layout_latest a {
  color: inherit;
  text-decoration: none;
}
.layout_latest .more a {
  color: #f77d03;
  font-weight: bold;
}

@media (min-width: 1024px) {
  .layout_full .news_header {
    background: #fff;
    padding: 4rem;
    position: relative;
    bottom: -8rem;
    margin-right: 8rem;
    z-index: 9;
  }
  .layout_full .news_header h1 {
    margin-bottom: 0;
  }
  .layout_full .news_image {
    background: #ffffff;
    border-top: 3rem solid #fff;
    border-left: 3rem solid #fff;
    border-bottom: 3rem solid #fff;
    position: relative;
  }
  .layout_full .news_image::before {
    background: linear-gradient(115deg, #f77d03, #97b1bf);
    content: '';
    display: block;
    position: absolute;
    top: -8rem;
    bottom: 7px;
    left: -8rem;
    width: 14rem;
    height: calc(100% + 16rem);
    z-index: -1;
  }
  .layout_full .news_image img {
    width: 100%;
  }
  .layout_full .news_content {
    background: #fff;
    padding: 4rem;
    position: relative;
    top: -24rem;
    margin-right: 8rem;
  }
  .btn-share {
    display: inline-block;
    width: 20px;
    height: 15px;
    margin-right: 5px;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
  }
  .btn-share-mail {
    background-image: url('../img/icons/envelope.svg');
  }
  .btn-share-copy {
    background: transparent;
    background-image: url('../img/icons/Link_kopieren.svg');
    background-repeat: no-repeat;
    border: none;
    margin: 0;
    padding: 0;
    overflow: visible;
  }
  .clipboard-msg {
    background: #f77d03;
    color: #fff;
    padding: 0.1em 0.4em;
    opacity: 0;
    transition: opacity 0.6s ease;
  }
}

.ce_download {
  padding: 2rem 0;
  border-bottom: 1px solid #fff;
  font-size: 2rem;
}
.ce_download p {
  position: relative;
}
.ce_download p::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 25px;
  background-image: url('../img/icons/download.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.ce_hyperlink {
  position: relative;
}
.ce_hyperlink.externalLink {
  padding: 2rem 0;
  border-bottom: 1px solid #fff;
  font-size: 2rem;
}
.ce_hyperlink::after {
  content: '';
  display: block;
  position: absolute;
  top: 23px;
  right: 0;
  bottom: 0;
  width: 25px;
  background-image: url('../img/icons/link.png');
  background-size: contain;
  background-repeat: no-repeat;
}

#header {
  padding: 2rem 0;
}
#header a {
  color: inherit;
  text-decoration: none;
  display: block;
  padding: 0.5em 1em 0;
  font-size: 1.6rem;
  text-transform: uppercase;
}
#header a.active {
  font-weight: bold;
}

#header img {
  width: 130px;
}

#header nav {
  background: rgba(255, 255, 255, 0.925);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  pointer-events: none;
  transition: all 0.35s ease;
}
#header nav.is-active {
  opacity: 1;
  pointer-events: all;
}
#header nav li {
  display: block;
}

.nav-toggle {
  position: relative;
  z-index: 9999;
  outline: none;
}

.fixed-nav-mobile {
  display: none;
}

@media (max-width: 1023px) {
  .nav-toggle {
    display: none;
  }
  .fixed-nav-mobile {
    position: fixed;
    z-index: 99999;
    width: 60px;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 15px;
    background: #fff;
    width: 100%;
    display: flex;
    justify-content: center;
  }
}

@media (min-width: 375px) {
  #header nav a {
    font-size: 1.8rem;
  }
}

@media (min-width: 425px) {
  #header nav a {
    font-size: 2.2rem;
  }
}

@media (min-width: 768px) {
  #header nav a {
    font-size: 2.4rem;
  }
}

@media (min-width: 1024px) {
  .nav-toggle {
    display: none;
  }
  #header {
    background: #fff;
    transition: all 0.25s ease;
    overflow: visible;
    position: fixed;
    z-index: 99999;
    top: 0;
    width: 100%;
  }
  #header img {
    width: 150px;
  }
  #header nav {
    opacity: 1;
    pointer-events: all;
    position: static;
  }
  #header nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
  }
  #header nav li {
    display: inline-block;
  }
  #header nav a {
    font-size: 1.2rem;
  }
}

@media (min-width: 1280px) {
  #header img {
    width: 200px;
  }
  #header nav a {
    font-size: 1.3rem;
  }
}

@media (min-width: 1280px) {
  #header img {
    transition: all 0.25s ease;
    transform-origin: center left;
  }
  #header.header-shrink {
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
  }
  #header.header-shrink img {
    width: 120px;
  }
}

.hero .container,
.hero .section-headline {
  position: relative;
}

.hero img {
  width: 100% !important;
}

@media (min-width: 1024px) {
  .hero h1 {
    margin-bottom: 0;
    background: #fff;
    padding: 4rem;
    position: relative;
    bottom: -8rem;
    margin-right: 8rem;
    z-index: 9997;
  }
  .hero .ce_image {
    background: #ffffff;
    border-top: 3rem solid #fff;
    border-left: 3rem solid #fff;
    border-bottom: 3rem solid #fff;
    position: relative;
  }
  .hero .ce_image::before {
    background: linear-gradient(115deg, #f77d03, #97b1bf);
    content: '';
    display: block;
    position: absolute;
    top: -8rem;
    bottom: 7px;
    left: -8rem;
    width: 14rem;
    height: calc(100% + 16rem);
    z-index: -1;
  }
}

#newsticker {
  background: #fff;
  padding-top: 1rem;
  position: absolute;
  left: 0;
  right: 0;
  top: 7rem;
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.125);
  overflow: hidden;
  z-index: 9998;
}
#newsticker p {
  margin-bottom: 1rem;
}

@media (max-width: 374px) {
  #newsticker {
    top: 1rem;
  }
}

@media (min-width: 375px) {
  #newsticker {
    top: 1rem;
  }
}

@media (min-width: 1280px) {
  #newsticker {
    top: 7rem;
  }
}

body.rlp #newsticker {
  background: #070300;
}
body.rlp #newsticker * {
  color: #f4d11d;
}

#start .rightColumn {
  background: #fff;
  margin: -2rem 2rem 0 2rem;
  width: calc(100% - 4rem);
  padding-top: 2rem;
}

@media (min-width: 1024px) {
  #start {
    padding-top: 4rem;
  }
  #start .rightColumn {
    position: relative;
    margin: 0;
    width: 100%;
    padding-top: 0;
  }
  #start .rightColumn .ce_text {
    width: calc(100% + 16rem);
    position: absolute;
    left: -16rem;
    background: white;
    padding: 4rem;
  }
}

@media (min-width: 1024px) {
  #aktuelleInformationen .cc25 h2 {
    margin-bottom: 8rem;
  }
  #aktuelleInformationen .cc19,
  #aktuelleInformationen .cc33,
  #aktuelleInformationen .cc604 {
    padding-top: 1rem;
  }
}

@media (max-width: 1023px) {
  #aktuelleInformationen canvas {
    margin-top: 4rem;
  }
}

#newsletteranmeldung * {
  color: #fff;
}

#newsletteranmeldung form ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#newsletteranmeldung form input {
  background: transparent;
  border-bottom: 1px solid #ffffff;
  color: #fff;
  font-family: 'Open Sans', 'Helvetica', Arial, sans-serif;
}
#newsletteranmeldung form input[type='submit'] {
  background: #fff;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
  border-radius: 25px;
  border: 0;
  color: #050505;
  font-family: 'Open Sans', 'Helvetica', Arial, sans-serif;
  font-size: 1.3rem;
  font-weight: bold;
  text-transform: uppercase;
  width: unset;
  padding: 0.75em 2.75em 0.65em;
  min-width: 160px;
  text-align: center;
  margin-top: 4rem;
}

#newsletteranmeldung form label,
#newsletteranmeldung .form label {
  font-weight: lighter;
}

@media (min-width: 1024px) {
  #newsletteranmeldung .container,
  #newsletteranmeldung .section-headline {
    position: relative;
  }
  #newsletteranmeldung .container::after,
  #newsletteranmeldung .section-headline::after {
    content: '';
    display: block;
    bottom: 7px;
    left: 0;
    right: 0;
    height: 100px;
    width: calc(100% - 4rem);
    margin: 0 2rem;
    position: relative;
    z-index: -1;
    background-image: url('../img/_layout/schatten.jpg');
    background-size: contain;
    background-repeat: no-repeat;
  }
  #newsletteranmeldung h2 {
    position: relative;
    float: right;
    margin-right: 8rem;
  }
  #newsletteranmeldung h2::before {
    background: url('../img/_layout/klammer.svg');
    background-size: contain;
    background-repeat: no-repeat;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -4rem;
    width: 100%;
  }
  #newsletteranmeldung form input[type='submit'] {
    transform: translateX(calc(-50% - 2rem));
  }
}

@media (min-width: 1440px) {
  #newsletteranmeldung .row {
    padding: 8rem 12rem;
  }
}

@media (max-width: 1023px) {
  #newsletteranmeldung h2 {
    position: relative;
    margin-left: 4rem;
    margin-bottom: 4rem;
    text-align: left !important;
    margin-left: 3rem;
    margin-right: 3rem;
    margin-bottom: 7rem;
  }
  #newsletteranmeldung h2::before {
    content: '';
    display: block;
    position: absolute;
    top: -1rem;
    left: -2rem;
    height: calc(100% + 2rem);
    width: 20px;
    background-image: url('../img/_layout/klammer.svg');
    background-size: contain;
    background-repeat: no-repeat;
  }
  #newsletteranmeldung h2::before {
    top: -2rem;
    left: -3rem;
    height: calc(100% + 4rem);
    width: 43px;
  }
  #newsletteranmeldung input[type='submit'] {
    margin-left: auto;
    margin-right: auto;
  }
}

#verantwortungUebernehmen .cc176 h2 {
  position: relative;
  margin-left: 4rem;
  margin-bottom: 4rem;
  margin-left: 2rem;
}
#verantwortungUebernehmen .cc176 h2::before {
  content: '';
  display: block;
  position: absolute;
  top: -1rem;
  left: -2rem;
  height: calc(100% + 2rem);
  width: 20px;
  background-image: url('../img/_layout/klammer.svg');
  background-size: contain;
  background-repeat: no-repeat;
}
#verantwortungUebernehmen .cc176 h2::before {
  background-image: url('../img/_layout/klammer_orange.png');
}

@media (max-width: 1023px) {
  #verantwortungUebernehmen .cc182,
  #verantwortungUebernehmen .cc228,
  #verantwortungUebernehmen .cc233 {
    padding: 8rem 4rem !important;
  }
  #verantwortungUebernehmen .cc201,
  #verantwortungUebernehmen .cc225,
  #verantwortungUebernehmen .cc236 {
    position: relative;
    top: -2rem;
    padding: 0 2rem;
  }
  #verantwortungUebernehmen .cc201 .ce_text,
  #verantwortungUebernehmen .cc225 .ce_text,
  #verantwortungUebernehmen .cc236 .ce_text {
    background: #fff;
    padding: 2rem;
  }
  #verantwortungUebernehmen .cc224 {
    flex-direction: column-reverse;
  }
}

@media (min-width: 1024px) {
  #coronaInfo {
    margin-top: 24rem;
    background-image: url('../img/_layout/bundespflegekammer_corona_bg_info.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
  }
  #coronaInfo .row {
    position: relative;
    top: -14rem;
  }
}

#faq {
  padding: 8rem 0;
}

#faq h2 {
  position: relative;
  margin-left: 4rem;
  margin-bottom: 4rem;
  margin-left: 2rem;
}

#faq h2::before {
  content: '';
  display: block;
  position: absolute;
  top: -1rem;
  left: -2rem;
  height: calc(100% + 2rem);
  width: 20px;
  background-image: url('../img/_layout/klammer.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

#zahlen .counter .ce_text strong span {
  font-size: 4.8rem;
}

@media (min-width: 768px) {
  #zahlen {
    margin-top: 6rem;
  }
}

@media (min-width: 1280px) {
  #zahlen {
    margin-top: 8rem;
  }
  #zahlen .counter .ce_text {
    padding: 0 8rem;
  }
}

#dreiInteressenvertretungen .ce_text figure {
  padding-bottom: 4rem;
  border-bottom: 1px solid #abaeb1;
  margin-bottom: 4rem !important;
}

#personen .slick-list {
  background: #ffffff;
  border-top: 2rem solid #fff;
  border-bottom: 2rem solid #fff;
  overflow: visible;
}

#personen .slick-dots li {
  margin-top: 2rem;
}

#personen .slick {
  overflow: hidden;
}

@media (min-width: 1280px) {
  #personen .container,
  #personen .section-headline {
    position: relative;
  }
  #personen .container::before,
  #personen .section-headline::before {
    background: linear-gradient(115deg, #f77d03, #97b1bf);
    content: '';
    display: block;
    position: absolute;
    top: -4rem;
    bottom: 7px;
    left: -4rem;
    width: 12rem;
    height: calc(100% + 8rem);
  }
  #personen .ce_text {
    position: relative;
    overflow: visible;
  }
  #personen .ce_text::before,
  #personen .ce_text::after {
    content: '';
    display: block;
    position: absolute;
    width: 50px;
    height: 50px;
    left: calc(50% - 25px);
    background-size: contain;
    background-repeat: no-repeat;
  }
  #personen .ce_text::before {
    background-image: url('../img/_layout/anfuehrung02.svg');
    top: -4rem;
  }
  #personen .ce_text::after {
    background-image: url('../img/_layout/anfuehrung01.svg');
    bottom: -4rem;
  }
}

#verantwortungLeben h2 {
  position: relative;
  margin-left: 4rem;
  margin-bottom: 4rem;
  margin-left: 2rem;
}
#verantwortungLeben h2::before {
  content: '';
  display: block;
  position: absolute;
  top: -1rem;
  left: -2rem;
  height: calc(100% + 2rem);
  width: 20px;
  background-image: url('../img/_layout/klammer.svg');
  background-size: contain;
  background-repeat: no-repeat;
}
#verantwortungLeben h2::before {
  background-image: url('../img/_layout/klammer_orange.png');
}

#verantwortungLeben .grid .ce_text {
  position: relative;
}
#verantwortungLeben .grid .ce_text p:last-of-type {
  margin-bottom: 0;
  padding-right: 8rem;
}
#verantwortungLeben .grid .ce_text .inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#verantwortungLeben .grid .ce_text figure {
  width: 40px;
  position: absolute;
  bottom: 0;
  right: 0;
}

#kontakt form {
  display: none;
  transition: opacity 0.25s ease;
}
#kontakt form input[type='checkox'] {
  width: 20px;
  height: 20px;
}

#kontakt #recipientSelect {
  margin-bottom: 4rem;
}
#kontakt #recipientSelect input[type='radio'] {
  width: 20px;
  height: 20px;
  top: 4px;
  position: relative;
}

#kontakt form.form-rlp {
  display: block;
  opacity: 0.3;
  pointer-events: none;
}

#links h2 {
  position: relative;
  margin-left: 4rem;
  margin-bottom: 4rem;
  margin-left: 2rem;
}
#links h2::before {
  content: '';
  display: block;
  position: absolute;
  top: -1rem;
  left: -2rem;
  height: calc(100% + 2rem);
  width: 20px;
  background-image: url('../img/_layout/klammer.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

#rechtliches * {
  font-size: 1.2rem;
}

#footer {
  background: #050505;
  color: #fff;
}
#footer nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
#footer nav a {
  color: inherit;
  text-decoration: none;
  color: #fff;
}

.backToTop {
  color: inherit;
  text-decoration: none;
  border: 1px solid #fff;
  color: #fff;
  padding: 0.5em 1em;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before,
.slick-track:after {
  content: '';
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir='rtl'] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */
.slick-loading .slick-list {
  background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face {
  font-family: 'slick';
  src: url('./fonts/slick.eot');
  src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'),
    url('./fonts/slick.woff') format('woff'),
    url('./fonts/slick.ttf') format('truetype'),
    url('./fonts/slick.svg#slick') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}
[dir='rtl'] .slick-prev {
  left: auto;
  right: -25px;
}
.slick-prev:before {
  content: '←';
}
[dir='rtl'] .slick-prev:before {
  content: '→';
}

.slick-next {
  right: -25px;
}
[dir='rtl'] .slick-next {
  left: -25px;
  right: auto;
}
.slick-next:before {
  content: '→';
}
[dir='rtl'] .slick-next:before {
  content: '←';
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '•';
  width: 20px;
  height: 20px;
  font-family: 'slick';
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}

.slick-dots li button::before {
  border: 2px solid #050505;
  border-radius: 20px;
  font-size: 0;
  width: 14px;
  height: 14px;
}

.erfolgsnachricht main {
  min-height: 76vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

@font-face {
  font-family: 'misoregular';
  src: url('../fonts/miso_regular/miso-regular-webfont.eot');
  src: url('../fonts/miso_regular/miso-regular-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('../fonts/miso_regular/miso-regular-webfont.woff2') format('woff2'),
    url('../fonts/miso_regular/miso-regular-webfont.woff') format('woff'),
    url('../fonts/miso_regular/miso_regular/miso-regular-webfont.ttf')
      format('truetype'),
    url('../fonts/miso_regular/miso-regular-webfont.svg#misoregular')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

body.rlp h1 {
  font-size: 4rem;
}

body.rlp h2 {
  font-size: 3.5rem;
}

body.rlp h3,
body.rlp h4,
body.rlp .text-medium {
  font-size: 2.8rem;
}

@media (min-width: 768px) {
  body.rlp h1 {
    font-size: 5.8rem;
  }
  body.rlp h2 {
    font-size: 4.2rem;
  }
  body.rlp h3 {
    font-size: 3.4rem;
  }
  body.rlp h4 {
    font-size: 3rem;
  }
}

@media (min-width: 1440px) {
  body.rlp h1 {
    font-size: 5.2rem;
  }
}

@media (min-width: 1920px) {
  body.rlp h1 {
    font-size: 5.8rem;
  }
  body.rlp h2 {
    font-size: 4.6rem;
  }
}

.bg-gradient-rlp {
  background: linear-gradient(115deg, #0d9ddb, #070300);
}

.bg-blue-rlp {
  background: #0d9ddb;
  color: #fff;
}
.bg-blue-rlp * {
  color: #fff;
}

.bg-lightgray-rlp {
  background: #efefef;
}

.text-blue-rlp {
  color: #0d9ddb;
}

body.rlp ::-moz-selection {
  background: rgba(13, 157, 219, 0.9);
}

body.rlp ::selection {
  background: #e9f8fe;
}

body.rlp .section-headline strong,
body.rlp h1,
body.rlp h2,
body.rlp h3,
body.rlp h4 {
  font-family: 'misoregular', sans-serif;
  text-transform: uppercase;
}

body.rlp .text-medium {
  font-family: 'misoregular', sans-serif;
}

body.rlp .btn a:hover,
body.rlp button.btn:hover,
body.rlp form input[type='submit']:hover,
body.rlp form button[type='submit']:hover,
body.rlp .form input[type='submit']:hover,
body.rlp .form button[type='submit']:hover {
  background: #0d9ddb !important;
}

body.rlp h2,
body.rlp .layout_latest .more a {
  color: #0d9ddb;
}

body.rlp .cookiebar {
  background-color: #323d4f;
}

body.rlp #faq,
body.rlp #links {
  background: #0d9ddb;
}
body.rlp #faq h2,
body.rlp #links h2 {
  color: #fff;
}

body.rlp #header img {
  width: 230px;
}

body.rlp #faq h2 {
  margin-left: 0;
}
body.rlp #faq h2::before {
  display: none;
}

body.rlp #zahlen .counter strong {
  font-family: 'misoregular', sans-serif;
  font-size: 2.5rem;
  text-transform: uppercase;
  line-height: 1.2;
}

body.rlp #presse h2 {
  color: #fff;
}

body.rlp #verantwortungLeben h2 {
  margin-left: 0;
}
body.rlp #verantwortungLeben h2::before {
  display: none;
}

body.rlp #personen .container::before,
body.rlp #personen .section-headline::before,
body.rlp #personen .section-headline::before {
  display: none;
}

body.rlp #kontakt form {
  display: block;
}

body.rlp .hero .ce_image {
  border: none;
}
body.rlp .hero .ce_image::before {
  display: none;
}

body.rlp .layout_full .news_image::before {
  display: none;
}

@media (min-width: 1024px) {
  body.rlp #header img {
    width: 250px;
  }
  body.rlp #newsletteranmeldung h2::before {
    display: none;
  }
}

@media (min-width: 1280px) {
  body.rlp #header img {
    width: 300px;
  }
  body.rlp #header.header-shrink img {
    width: 200px;
  }
}


/* Extensions M_Mai ============================================================ */
.bild_abrunden_8 img {
	border-radius: 8px;
}

@media (min-width: 1024px) {
	#Positionen_BPflK {
		background-image: url('../img/_layout/Reichstag_modifiziert.jpg');
		background-size: cover;
		background-position: center;
		background-attachment: fixed;
		margin-top: 24rem;
	}
	#Positionen_BPflK .row {
		position: relative;
		top: -14rem;
	}
}


/* anpassungen von moritz@koenigspunkt ========================================= */
body {
	line-height: 1.65;
}

/* start */
#start {
	padding-top: 10vmin;
}

/* navigation */
#main-nav {
	font-weight: bold;
	color: #888;
}

#main-nav a {
	color: currentColor;
	transition: color .35s ease;
}

#main-nav a.active {
	color: black;
}

#header:not(.header-shrink) #main-nav a.active {
	color: black;
}

.cc39.align-flex-end {
	align-items: center;
}


/* section-headline */
.section-headline strong {margin-left: 0;}
.section-headline::before,
.section-headline::after {
	background: #ccc;
}


/* layout_latest */
.layout_latest {
	border-radius: 3px;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.layout_latest h4 {
	font-size: 1.875rem;
	font-size: clamp(1rem, 5vw, 2rem);
}

.layout_latest h4 a {
	transition: color .35s ease;
}
.layout_latest h4 a:hover {
	color: #f87e02;
}

/* klammern */
#news h2,
#zahlen h2,
#profil h2,
#kontakt h2,
#coronaInfo h2,
#positionen2 h2,
#Positionen_BPflK h2,
#aktuelleInformationen h2,
#vierInteressenvertretungen h2
{
	position: relative;
	color: #f87e02;
	text-transform: uppercase;
	/* font-weight: 500; */
	margin-left: 2rem;
	margin-bottom: 4rem;
}

#news h2::before,
#zahlen h2::before,
#profil h2::before,
#kontakt h2::before,
#coronaInfo h2::before,
#positionen2 h2::before,
#Positionen_BPflK h2::before,
#aktuelleInformationen h2::before,
#vierInteressenvertretungen h2::before
{
	content: '';
	display: block;
	position: absolute;
	top: -1rem;
	left: -2rem;
	height: calc(100% + 2rem);
	width: 20px;
	background-image: url('../img/_layout/klammer_orange.png');
	background-size: contain;
	background-repeat: no-repeat;
}

#kontakt h2 span.text-black {
	color: #f87e02;
}


/* ce_text */
.ce_text h1 {
	text-transform: uppercase;
}

.ce_text ul {
	padding: 0 0 0 2rem;
}

.ce_text.mb-4.block {
	margin-bottom: 2rem;
}

ul {
	list-style: square;
}

ul:last-child {
	margin-bottom: 0;
}


/* misc */
ul.categories .news_category_5 a {
	color: #888;
}

#coronaInfo p[style] {padding-left: 0 !important;}

.text-large {
	line-height: 1.5;
}


/* zahlen */
#zahlen {
	margin-top: 0;
}

#zahlen .cc71.mb-8 {
	margin-bottom: 4rem;
}

#zahlen .cc1357 > [class*='col-'] {
	padding: 0 1.25rem;
}

#zahlen .cc1357 > [class*='col-'] > div.ce_text {
	height: 100%;
	padding: 2rem;
	background: #fff;
	border-radius: 3px;
	box-shadow: 0 3px 10px rgba(0,0,0,.25);
}

#zahlen .cc1357 p[style] {
	margin-bottom: 0;
}

#zahlen .counter .ce_text strong span {
	font-size: 4.5rem;
}


/* coronaInfo */
@media (min-width: 1024px) {
	#coronaInfo {
		margin-top: 0;
		padding: 10vmin 0;
	}
	#coronaInfo .row {
		top: 0;
	}
}

.cc210.pb-8 {
	padding-bottom: 0;
}


/* pages */
@media screen and (min-width: 1024px) {
	.layout_full .news_header {
		margin-right: 0;
	}
}

/* downloads */
ul.enclosure {
	padding: 0 0 0 2rem;
}

li.download-element {
	word-break: break-all;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

li.download-element a {
	transition: color .35s ease;
}
li.download-element a:hover {
	color: #f87e02;
}